Package org.gradle.api.artifacts.transform

## Annotation Type TransformAction

-     @Incubating
      @Retention(RUNTIME)
      @Target(TYPE)
      public @interface TransformAction

  Attached to an artifact transform configuration type to declare the corresponding `ArtifactTransform` implementation to use.
  Since:
    5.2

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element | Description
    --- | --- | ---
    `Class<? extends ArtifactTransform>` | `value` |

- - ### Element Detail

    - #### value

          Class<? extends ArtifactTransform> value